<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2008 rel. 2 sp2 (http://www.altova.com) by James Weir (Sony Ericsson) -->
<control-inst xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui X:\MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd" xsi:type="listType" scroll-direction="vertical" snap="padding-edge">
  <model name="sns-model"></model>
  <scrolling bounce-type="wall" bounce-duration="1000" elasticity-coef="0.1" friction-coef="0.1" max-scroll-speed="2300" min-scroll-duration="100" number-of-bounces="6" />
  <list-items>
    <list-item list-item-type="sns-logo" tag="image">
      <visuals>
        <visual xsi:type="listItemVisualType" id="liv1">
          <visual-inst xsi:type="imageVisualType" refl-len="50" refl-off="15" clip="false"/>
          <list-item-slot slot-id="sns-image" />
        </visual>
      </visuals>
      <layouts>
        <layout id="lil1">
          <layout-mgr xsi:type="fixedLayoutMgr">
            <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="579" height="64">
              <visual-link visual-id="liv1" />
            </layout-item>
          </layout-mgr>
        </layout>
      </layouts>
      <list-item-layouts id="lils1">
        <default>
          <unselected>
            <layout-link layout-id="lil1" />
          </unselected>
        </default>
      </list-item-layouts>
    </list-item>
  </list-items>
</control-inst>
